@echo on
if not exist "%localappdata%\ModTheSpire" (mkdir "%localappdata%\ModTheSpire")
if exist "c:\windows\syswow64" (copy localappdata\ModTheSpire.win64 "%localappdata%\ModTheSpire" ) else (copy localappdata\ModTheSpire.win32 "%localappdata%\ModTheSpire")
if exist "c:\windows\syswow64" (ren mods\TextTheSpire-win32.jar mods\TextTheSpire-win32.dis)
if not exist "c:\windows\syswow64" (copy win32\mods\TextTheSpire-win32.jar mods )
pause
